<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: admin.php,v 1.5 2004/12/08 23:37:01 ishii Exp $
// FIXME: I am not good at English. :P

define("_AM_WIKI_TITLE1", "B-Wiki Basic Settings");
define("_AM_WIKI_TITLE2", "Change Permit");
define("_AM_WIKI_SUBMIT", "Submit");
define("_AM_WIKI_ENABLE", "enable");
define("_AM_WIKI_DISABLE", "disable");
define("_AM_WIKI_NOLEAVE", "reject");
define("_AM_WIKI_LEAVE", "leave");
define("_AM_WIKI_NONAVI", "hide");
define("_AM_WIKI_NAVI", "show");
define("_AM_WIKI_ADMINONLY", "Adminstrator group members only can");
define("_AM_WIKI_NOADMINONLY", "Any group members can");

define("_AM_DBUPDATED", "The writing to a file was completed.");

define("_AM_WIKI_ERROR01", "not writable");

define("_AM_WIKI_DEFAULTPAGE", "Default Page");
define("_AM_WIKI_MODIFIER", "Modifier");
define("_AM_WIKI_MODIFIERLINK", "Modifier Link");
define("_AM_WIKI_FUNCTION_FREEZE", "Enable Freeze");
define("_AM_WIKI_ADMINPASS", "The administrator password for freeze release<br>(Please enter, only when you change a password.)");
define("_AM_WIKI_CSS", "The override of a style sheet<br />");

define("_AM_WIKI_PERMIT_CHANGE", "A directory with the file which wants to change a permission<br>(We do not recommend you to use this function in addition to the time of modular deletion.<br />The thing wrote in only nobody and it became impossible is set to 0666.)");
define("_AM_WIKI_ANONWRITABLE", "Edit of an anonymity user is permitted.");
define("_AM_WIKI_HIDE_NAVI", "When a page is frozen, a upside navigation bar is hidden.(Only Webmaster is displayed.)");

define("_AM_WIKI_ADMIN_ONLY","Permission for editting. ");

define("_AM_WIKI_ENABLE_TRACKBACK", "trackback");
define("_AM_WIKI_ENABLE_REFERER", "Referer");
define("_AM_WIKI_ENABLE_WIKINAME", "WikiName");
define("_AM_WIKI_ENABLE_UPDATE_NOTIFY", "notify");
define("_AM_WIKI_ENABLE_NOTIFY", "send");
define("_AM_WIKI_DONT_NOTIFY", "don't send");
define("_AM_WIKI_NOTIFY_TO", "notify to");
define("_AM_WIKI_NOTIFY_FROM", "notify from");
define("_AM_WIKI_PERMITS_WHOLE_EDIT", "The group which permits the whole edit");
define("_AM_WIKI_INDIVIDUAL_RESTRICTION", "Individual restriction");
define("_AM_WIKI_ENABLE_INDIVIDUAL_PERUSAL_RESTRICTIONS", "enable read auth");
define("_AM_WIKI_ENABLE_INDIVIDUAL_EDIT_RESTRICTIONS", "enable edit auth");
define("_AM_WIKI_AUTH_METHOD_TYPE", "auth method type");
define("_AM_WIKI_PAGENAME", "page name");
define("_AM_WIKI_CONTENTS", "contents");
define("_AM_WIKI_READ_AUTH_CAP", "read auth");
define("_AM_WIKI_READ_AUTH_DESC", "");
/*
	"この機能は、ページ名又はコンテンツに含まれるキーワードを元に閲覧制限を行う機能です。<br />
	左側にはページ名又はコンテンツに含まれるキーワードを正規表現で入力して、<br />
	右側に閲覧を許可するグループを選択します。(複数選択可能。)<br />
	ページ名を空にするか、許可するグループを未選択状態にするとそのルールは破棄されます。");
*/
define("_AM_WIKI_EDIT_AUTH_CAP", "edit auth");
define("_AM_WIKI_EDIT_AUTH_DESC", "");
/*
	この機能は、ページ名又はコンテンツに含まれるキーワードを元に編集制限を行う機能です。<br />
	左側にはページ名又はコンテンツに含まれるキーワードを正規表現で入力して、<br />
	右側に編集を許可するグループを選択します。(複数選択可能。)<br />
	ページ名を空にするか、許可するグループを未選択状態にするとそのルールは破棄されます。");
*/
?>

